# Generated by Django 3.2.8 on 2021-10-29 18:56

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('registration', '0003_kkk'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='students',
            name='email',
        ),
        migrations.RemoveField(
            model_name='students',
            name='lastname',
        ),
        migrations.RemoveField(
            model_name='students',
            name='name',
        ),
        migrations.AddField(
            model_name='students',
            name='user_id',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='auth.user', verbose_name='Student'),
            preserve_default=False,
        ),
    ]
